SAP Knowledge Base Article - Preview

2630700 - SAPUI5 patch update fails

Symptom

You are applying a patch to update the SAPUI5 version library and you have one (or more) of the following situations:

  • Your SAPUI5 library version has not been updated in PRD and/or QAS systems.
  • In DEV system you get the error "SAP Note does not contain any valid correction instruction" while using SNOTE transaction on FLP notes
  • In DEV system you get an error during recording the UI5 changes in the transport request.
  • While transporting your changes to PRD and/or QAS you get Warning/errors in the Transport Organizer logs.

This KBA is intended to clarify the process of applying a new patch in SAPUI5.

 


Read more...

Environment

  • SAPUI5

 

Product

SAP Fiori all versions ; SAPUI5 all versions

Keywords

SAPUI5, SAPUI5 version, SAPUI5 library version, UI2&USHELL version, FLP Note, SAPUI5 zip file, update, upgrade, patch, transport, transport request, import transport, /UI5/UI5_UPLOAD_PATCH_TO_MIME, /sap/public/bc/ui5_ui5/index.html, transport organizer, transports log , KBA , CA-UI5-DLV , UI5 ABAP delivery tools , CA-UI2-INT-FE , SAP Fiori Launchpad services (Java Script) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.